.version.about /* version checker */
{
	color: #0000FE;
	background-color: #4038E7;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1030px;
	min-height: 791px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: auto;
	margin-right: auto;
}

#u115
{
	z-index: 2;
	width: 1031px;
	margin-right: -10000px;
	margin-top: -186px;
	left: -1px;
}

#u165
{
	z-index: 4;
	width: 217px;
	margin-right: -10000px;
	margin-top: -12px;
	left: -36px;
}

#u170
{
	z-index: 6;
	width: 1031px;
	margin-right: -10000px;
	margin-top: 685px;
	left: -1px;
}

#u129
{
	z-index: 8;
	width: 155px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 482px;
}

#u135
{
	z-index: 10;
	width: 137px;
	margin-right: -10000px;
	left: 635px;
}

#u140
{
	z-index: 12;
	width: 198px;
	margin-right: -10000px;
	left: 284px;
}

#u145
{
	z-index: 14;
	width: 107px;
	margin-right: -10000px;
	left: 178px;
}

#u150
{
	z-index: 16;
	width: 178px;
	margin-right: -10000px;
	left: 772px;
}

#u177
{
	z-index: 18;
	width: 79px;
	margin-right: -10000px;
	left: 951px;
}

#u207-65
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 23px;
}

#u647-4
{
	z-index: 85;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 18px;
}

body
{
	position: relative;
	min-width: 1030px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

